﻿@font-face {
    font-family: futuraStd;
   src: url('./Futura/futuram.ttf');
     
    


}

/*@font-face {
    font-family: futuraStd; 
   src: url('./Futura/futuram.eot?#iefix') format('embedded-opentype');
      


}*/

.loginHeader {
    font-family: futuraStd;
    font-size:17px;
    color: #4f4f4f;
}

.Regfont
{
    font-family: futuraStd;
    font-size:14px;
    color: #4f4f4f;
}

#Tabs ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
/* *****************************************Fonts******************************************/
.font13px {
    font-size: 13px;
}

.font11px {
    font-size: 11px;
}

    .font11px a {
        font-size: 11px;
        color: #76bd22;
    }

.font14px {
    font-size: 14px;
}

h2 {
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
}

    h2 a {
        color: #006648;
    }


/****************************************** Mainbox ******************************************/

.mainbox {
    box-shadow;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.18);
    float: left;
    padding: 10px;
    border: 1px solid #D9D9D9;
}

.header {
    width: 100%;
    height: auto;
    float: left;
    padding: 0;
}

.headtext {
    width: 280px;
    height: auto;
    float: left;
}

.headtextlink {
    width: 300px;
    height: auto;
    float: left;
    text-align: right;
    margin-right: 10px;
}

    .headtextlink div {
        margin-top: 3px;
    }

.icon-holder {
    width: 110px;
    height: auto;
    text-align: right;
}

.margin-top {
    margin-top: 10px !important;
}

.search-box {
    width: 145px;
    float:;
}

/********************************************** Quick Search ******************************************/

.grid100-content {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #006648;
    float: left;
    background-color: #F2F2F2;
}

.searchbox2 {
    background-color: #006648;
    border-radius: 50px 50px 50px 50px;
    height: 53px;
    margin: 15px 10px 10px;
    padding: 13px 0 12px 52px;
}



.button-sm {
    padding: 3px 0;
    margin-top: 0px;
    background: #006648;
    color: #FFF;
    height: 25px;
    moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    /* -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #006648;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;*/
    width: 80px;
}

    .button-sm:hover {
        background: #76bd22;
        /*border: solid 1px #76bd22;*/
        moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        text-decoration: none;
    }
/*.button-sm:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #76bd22;
    border: solid 1px #76bd22;
}*/




.buttonNew {
    padding: 3px 0;
    margin-top: 0px;
    background: #006648;
    color: #FFF;
    height: 40px;
     moz-border-radius: 0px;
    -webkit-border-radius: 0px;
     border-radius: 0px;
     
}

    .buttonNew:hover {
        background: #76bd22;
        text-decoration: none;
         moz-border-radius: 0px;
    -webkit-border-radius: 0px;
     border-radius: 0px;
    }

.RegistrationtextboxStyle {
    /*border: 1px solid #E4E4E4;
    height: 15px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #F6F6F6;
    -moz-box-shadow: 0px 0px 8px #F6F6F6;
    -webkit-box-shadow: 0px 0px 8px #F6F6F6;*/
    border: 1px solid #bbb;
    box-shadow: inset 0px 1px 7px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 1px 7px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 7px rgba(0,0,0,0.1);
    height: 25px;
    padding-left:10px;
}




.button-go {
    padding: 3px 0;
    margin-top: 5px;
    background: #76bd22;
    color: #FFF;
    moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #006648;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;*/
    width: 80px;
}

    .button-go:hover {
        background: #76bd22;
        /*border: solid 1px #76bd22;*/
        moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        text-decoration: none;
    }
/*.button-go:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #76bd22;
    border: solid 1px #76bd22;
}*/





.button-main {
    padding: 3px 0;
    margin-top: 5px;
    color: #FFF;
    background: #006648;
    text-decoration: none;
    moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 70%;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;*/
}

    .button-main:hover {
        background: #76bd22;
        text-decoration: none;
        moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }







/*.button-main:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #76bd22;
    border: solid 1px #76bd22;
}*/


.GridHeader {
    margin-top: 5px;
    background: #006648;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #006648;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .GridHeader:hover {
        background: #76bd22;
        border: solid 1px #76bd22;
        text-decoration: none;
    }

    .GridHeader:active {
        -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
        box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
        background: #76bd22;
        border: solid 1px #76bd22;
    }




#Tabs ul li a {
    position: relative;
    margin-top: 16px;
    display: block;
    margin-left: 6px;
    line-height: 24px;
    padding-left: 10px;
    background: #006a4c;
    z-index: 9999;
    border: 1px solid #ccc;
    border-bottom: 0px;
    /* The following four lines are to make the top left and top right corners of each tab rounded. */
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    /* end of rounded borders */
    width: 135px;
    color: White;
    text-decoration: none;
    font-weight: bold;
}

    #Tabs ul li a:hover {
        text-decoration: none;
    }

#Tabs #Content_Area {
    padding 15px;
    clear: both;
    overflow: hidden;
    line-height: 19px;
    position: relative;
    top: 20px;
    z-index: 5;
    height: 135px;
    overflow: hidden;
    padding-left: 15px;
}

.SearchBox {
    border: 1px solid #ccc;
    /* Safari 5, Chrome support border-radius without vendor prefix.
   * FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
   * No support in Safari 3/4, IE 6/7/8, Opera 10.0.
   */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* Chrome, FF 4.0 support box-shadow without vendor prefix.
   * Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
   * No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
   * change the offsets, blur and color to suit your design.
   */
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    /* using a bigger font for demo purposes so the box isn't too small */
    font-size: 20px;
    /* with a big radius/font there needs to be padding left and right
   * otherwise the text is too close to the radius.
   * on a smaller radius/font it may not be necessary
   */
    padding: 4px 7px;
    /* only needed for webkit browsers which show a rectangular outline;
   * others do not do outline when radius used.
   * android browser still displays a big outline
   */
    outline: 0;
    /* this is needed for iOS devices otherwise a shadow/line appears at the
   * top of the input. depending on the ratio of radius to height it will
   * go all the way across the full width of the input and look really messy.
   * ensure the radius is no more than half the full height of the input, 
   * and the following is set, and everything will render well in iOS.
   */
    -webkit-appearance: none;
}

    .SearchBox:focus {
        /* supported IE8+ and all other browsers tested.
   * optional, but gives the input focues when selected.
   * change to a color that suits your design.
   */
        border-color: #339933;
    }

.GKCTabStyle {
    background-color: #006a4c;
    color: White;
    font-weight: bold;
    height: 30px;
    padding-left: 10px;
}


.GKCTextStyle {
    background-color: #006648;
    color: White;
    font-weight: bold;
    height: 30px;
    padding-left: 10px;
}

Div.GKCSearchBorder {
    border-style: solid;
    border-width: 2px;
    border-color: #006a4c;
    background-color: #F2F2F2;
}

.BlankTD {
    width: 2%;
}

.tableShadow {
    /*box-shadow: 2px 2px 3px 2px #888888;*/
}
.RegisterMsgSize{
    width:97%;
    padding-top:10px;
   

}

.registerTableStyle {
    vertical-align: top;
    padding-top: 15px;
    margin-left: 7px;
    height:500px;
}

.UserLables {
    width: 98%;
    padding-left: 0px;
    text-align: left;
    padding: 1px 0px 2px 0px;
    /*height:20px;
    margin-top:0px;
    margin-bottom:1px;
    vertical-align:middle;*/
}


.UserLablesDetails {
        width: 260px;
    padding-left: 0px;
}



.UserTextBox {
    width: 100%;
    /*  height:20px;
    margin-top:0px;*/
    margin-bottom: 1px;
    text-align: left;
}



.UserTextBoxDetail {
    width: 38%;
    margin-bottom: 1px;
}


.UserTextBoxSize {
    width: 80%;
    /*  height:20px;
    margin-top:0px;*/
}


.UserDropDownSize {
    width: 82%;
    /*  height:20px;
    margin-top:0px;*/
}

.TableStyle {
    width: 540px;
    
}

.UserRegistrationCSS {
    width: 985px;
    background-color: White;
    font-size: 12px;
}

.passwordStrength {
    font-size: 12px;
}





.RegisterText {
    font-size: 15px;
    color: Black;
    font-weight: bold;
}


.green-light {
    background-color: #e1f2d4 !important;
    height: 35px;
    vertical-align: middle;
}

.green-dark {
    background-color: #f0f8e9 !important;
    height: 35px;
    vertical-align: middle;
}

.sorimage {
    padding-left: 3px;
    padding-right: 3px;
}

.textDecoration > TH > A {
    text-decoration: none;
}

.popup_mainresult {
    position: fixed;
    _position: fixed;
    height: 530px;
    width: 998px;
    background: #F2F2F2;
    z-index: 125;
    border: 2px solid #006648;
    padding-right: 10px;
    font-size: 12px;
    -moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;
    top: 50%;
    left: 50%;
    margin: -300px 0 0 -505px;
}

.popup_result {
    position: fixed;
    _position: fixed;
    height: 530px;
    width: 998px;
    background: #F2F2F2;
    z-index: 100;
    margin-left: 15px;
    border: 2px solid #006648;
    padding: 5px;
    font-size: 12px;
    -moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;
    top: 50%;
    left: 50%;
    margin: -265px 0 0 -505px;
}

.tableBorder {
    border-bottom: 2px solid #006648;
    border-top: 2px solid #006648;
    border-left: 2px solid #006648;
    border-right: 2px solid #006648;
    height: 210px;
}




.popup_loginpage {
    position: fixed;
    _position: fixed;
    height: 430px;
    width: 470px;
    background: white;
    font-family: futuraStd;
    font-size: 14px;
}



.popup_Pluginloginpage  {
    position: fixed;
    _position: fixed;
    height: 280px;
    width: 470px;
    background: white;
    font-family: futuraStd;
    font-size: 14px;
}



.popup_login {
    position: fixed;
    _position: fixed;
    height: 430px;
    width: 475px;
    background: white;
    z-index: 150;
    /*margin-left: 15px; 
     border: 2px solid #006648;
    padding: 15px;
    font-size: 12px;*/
    /*-moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;*/
    top: 50%;
    left: 50%;
    margin: -175px 0 0 -213px;
    font-family: futuraStd;
    font-size: 14px;
    color: #4f4f4f;

}


.RemoteGatewaypopup_login {
    position: fixed;
    _position: fixed;
    height: 272px;
    width: 430px;
    background: white;
    z-index: 150;
    top: 50%;
    left: 50%;
    margin: -95px 0 0 -213px;
    font-size: 13px;
}


/*.popup_loginNew
{
   
    position: fixed;
    _position: fixed; 
    height: auto;
    width: 978px;
    background: white;
    z-index: 150; 
    
    border: 2px solid #006648;
    padding: 5px;
    font-size: 12px;
    -moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;
    top: 50%;
    left: 50%;
   margin: -295px 0 0 -489px;
}*/

.popup_loginNew {
    position: fixed;
    _position: fixed;
    height: auto;
    width: 998px;
    background: white;
    z-index: 150;
    margin-left: 15px;
    border: 2px solid #006648;
    padding-bottom: 5px;
    padding-right: 2px;
    padding-left: 2px;
    font-size: 12px;
    -moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;
    top: 50%;
    left: 50%;
    margin: -295px 0 0 -505px;
    font-family:futuraStd;
}

.NewloginPopup {
    position: fixed;
    _position: fixed;
    height: auto;
    width: 998px;
    background: white;
    z-index: 1500000;
    margin-left: 15px;
    /*border: 2px solid #006648;*/
    padding-bottom: 5px;
    padding-right: 2px;
    padding-left: 0px;
    font-size: 12px;
    -webkit-border-radius: 0px 2px 2px 2px;
    -moz-border-radius: 0px 2px 2px 2px;
    border-radius: 0px 2px 2px 2px;
    -webkit-box-shadow: 0px 6px 8px 1px #888888;
    -moz-box-shadow: 0px 6px 8px 1px #888888;
    box-shadow: 0px 6px 8px 1px #888888;
    -webkit-background-clip: padding-box;
    top: 50%;
    left: 50%;
    margin: -295px 0 0 -505px;
    font-family:futuraStd;
}




.NewloginPopupTest {
    /*position: fixed;
    _position: fixed;*/
    height: auto;
    width: 998px;
    font-size: 12px;
    
    font-family:futuraStd;
}



.NewTableBorder {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 210px;
}

.NewHeaderwrap {
    padding: 10px;
}


.NewLoginPage {
    position: fixed;
    _position: fixed;
    height: auto;
     width: 998px;
    
    font-family:futuraStd;
     font-size: 12px;
}





#popup_box {
    position: fixed;
    _position: fixed;
    height: 430px;
    width: 650px;
    background: #FFFFFF;
    z-index: 175;
    margin-left: 15px;
    border: 2px solid #006648;
    padding: 15px;
    font-size: 12px;
    -moz-box-shadow: 0 0 5px #d3d3d3;
    -webkit-box-shadow: 0 0 5px #d3d3d3;
    box-shadow: 0 0 5px #d3d3d3;
    top: 50%;
    left: 50%;
    margin: -215px 0 0 -300px;
}


.loginTableLabel {
    width: 20%;
    font-weight: bold;
    vertical-align: top;
    text-align: left;
}

.loginTableText {
    width: 25%;
    vertical-align: top;
    text-align: left;
}

.loginTableTextLarge {
    width: 100%;
    vertical-align: top;
    text-align: left;
}

.panRegions {
    font-weight: bold;
    font-style: italic;
}
